Visualizzazione risultati 1 fino 4 di 4

Discussione: Errore fatale Plugin AIUTO

  1. #1
    Guest

    Predefinito Errore fatale Plugin AIUTO

    Ciao a tutti,
    sto cercando di installare il plugin Add From Server, per caricare dei file, sul mio sito, di dimensioni più grandi. QUando provo ad installarlo (o meglio ad attivarlo, perchè l'installazione me l'ha fatta), mi dice:
    Questo plugin non può essere installato perchè genera un errore fatale!
    This plugin requires WordPress 4.0 or greater, and PHP 5.4 or greater. You are currently running WordPress 4.5.2 and PHP 5.3.10. Please contact your website host or server administrator for more information. The plugin has been deactivated.


    Sapreste dirmi il motivo? Devo disinstallare qualche plugin che va in conflitto con quest'ultimo?
    Oppure potreste indicarmi un modo per caricare file più pesanti sul mio sito??

    GRAZIE

  2. #2
    karl94 non è connesso Staff AV
    Data registrazione
    03-10-2005
    Messaggi
    17,647

    Predefinito

    Puoi cambiare la versione di PHP attiva dal pannello di controllo di AlterVista.

  3. #3
    Guest

    Predefinito

    Scherzi?? Il problema è che non trovo più il pannello di controllo!!!!

  4. #4
    karl94 non è connesso Staff AV
    Data registrazione
    03-10-2005
    Messaggi
    17,647

    Predefinito

    Puoi accedere al pannello di controllo dalla pagina principale di AletrVista, usando il pulsante che trovi in alto a destra.

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •